Package Details: python-enamlx 0.3.0-00

Git Clone URL: https://aur.archlinux.org/python-enamlx.git (read-only)
Package Base: python-enamlx
Description: Additional Qt Widgets for Enaml
Upstream URL: https://github.com/frmdstryr/enamlx
Licenses: MIT
Submitter: purisame
Maintainer: purisame
Last Packager: purisame
Votes: 0
Popularity: 0.000000
First Submitted: 2018-12-13 03:09
Last Updated: 2018-12-13 03:09

Latest Comments

purisame commented on 2019-01-04 15:35

The PKGBUILD lists python-enaml as a dependency so I'm not sure why yay would've tried to install python-enamlx first; I also use yay but I could not reproduce it when reinstalling. Nevertheless, I'm glad the package was useful!

Elfe commented on 2019-01-03 18:39

For some reason yay wanted to install python-enamlx before python-enaml. After manually installing python-enaml the python-enamlx install worked as expected.

Thanks for making these pkg Karsten